## ewmh 0.1.3

=== debian/changelog ===
ewmh (0.1.3-1) mx; urgency=medium

  * Added html docs to the build, as this library is new.

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Mon, 25 Jul 2016 15:01:07 -0400

ewmh (0.1.3-0) mx; urgency=low

  * Initial deb packaging
  * Packaged for MX-15

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sat, 23 Jul 2016 17:34:07 -0400
