=== debian/control ===
Source: ewmh
Section: python
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-sphinx
Standards-Version: 3.9.5
Homepage: https://github.com/parkouss/pyewmh
X-Python-Version: >= 3.2

Package: python3-ewmh
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: An implementation of EWMH (Extended Window Manager Hints) for python, based on Xlib.
 It allows EWMH-compliant window managers (most modern WMs) to be queried and controlled.
