=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/python3-ewmh/

%:
	dh $@ --with python3  --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doc/_build

override_dh_auto_build:
	dh_auto_install
	cd doc && make html

build-indep:
	dh_testdir
	dh_installdirs
